function ComboMenuGroup(xml) {
    this.id            = xml.attr('combo_group_id');
    this.groupTitle    = xml.children('combo_group_title').text();
    var itemGroups = new Array();
    var itemGroup;
    $(xml).find('combo_item_groups').each(function(i) {
                     itemGroup = new ComboItemGroups($(this));
                     itemGroups.push(itemGroup);
                 });
    this.comboItemGroups = itemGroups
};
